Psychopoulet - check-version-modules 1.3.0 devDependencies status

Check modules's version for the package.

  • 6 Dependencies total
  • 0 Up to date
  • 6 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@types/node
    12.6.914.14.212.19.1
    coveralls
      3.0.53.1.03.1.0
      eslint
        6.1.07.12.07.12.0
        husky
          3.0.24.3.05.0.0-beta.0
          mocha
            6.2.08.2.08.2.0
            nyc
              14.1.115.1.015.1.0
              • 6 Dependencies total
              • 0 Up to date
              • 6 Pinned, out of date
              • 0 Out of date